Subject: Re: bug#43168: elpa.gnu.org Unacsesable with Emacs 25.1 on Windows Server 2019

From: Robert Pluim <[email-masked]>
Date: Wed, 02 Sep 2020 11:27:23 +0200

>>>>> On Wed, 2 Sep 2020 09:00:23 +0300, "Eugene J." <[email-masked]> said:

    Eugene> Seems like the bundle from https://ftp.gnu.org/gnu/emacs/windows/emacs-25/
    Eugene> has a SSL problem https://github.com/jcs090218/setup-emacs-windows/issues/9

    Eugene> I think jcs090218  (setup-emacs-windows owner) is right in that the issue,
    Eugene> shouldn't be patched in CI if it can be fixed in the release. Or maybe the
    Eugene> problem is in Windows configs and I should ask GitHub dudes to add
    Eugene> something to the Windows test runner install. I'm confused D:

There will be no further releases of emacs-25 in any case.

I commented on the github issue. I donʼt beleive this is a bug in
emacs.

Robert